.content-header {
	z-index: 1;
	width:100%;
	background-color: rgba(243,243,243,0.8);
}

.content-header-1 {
	width: 100%;
	padding: 10px 30px 5px 20px;
	min-height: 56px;
	
	
}

.content-header-2 {
	width: 100%;
	background-color: rgba(190,190,190,0.3);
	padding: 10px 30px 10px 20px;
}


.content-main {
	padding:20px;
}

.update .content-main {
	// background-color: rgba(243,243,243,0.9);
}